\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = ""
  arranger = "Canti B (Venice, 1501/2) fol. 32v - 33"
  composer="Loyset Compere (1440 - 1518)"
  title="Et dunt revenis vous"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Et_dunt_revenis_vous_(Comp%C3%A8re%2C_Loyset)"
	date = "Transcribed on November 21, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\relative c'' {
    r\maxima | g1 g2 a | b b1 a4 g | a\breve | r| d1 d | g, d' | c2 b b a |
        g1 f | r2 g a a | b2 d1 c4 b | a1 r | c c | r2 c c c | b2. a4 b2 a2.
         g4 g1\ficta fs2\unficta | g1 r2 d' | d2. c4 b2 a2.
         g4 g1 \ficta fs2\unficta | g\breve | r | a2 a a a |

    a2 a a a | a a f d | r\longa r\breve | b'2 b b1 | b2 b b a | r\longa |
        r2 a d\breve g,1. g2 g g | g\ficta fs g\breve \unficta r1 | 
        r2 g a g | f g a1 |
        b g | r2^"G.P." g g g | f g a \ficta b2. a4 g1 fs2\unficta | g1 r |
        g2 g c1 | c2 r b r | c r b r2 | a c b b | a c b1 | c

    b1 | c b | r1 a2 g | f g a b | g g g g | f g a \ficta b2.
         a4 g1 fs2\unficta | g\longa*1/2
  \endbar
  }
}



cantuswordsaone = \lyricmode { }

cantuswordsb = \lyricmode {

}

cantuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
%  \clef "G_8"
    r\longa r\breve | c1 c2 d | e e1 d4 c | d2 g1 g2 | c, f1 f2 | e d4 c b1 | b r |
        e d2 d | f g d1 | r2 c d d | e g1\ficta fs2\unficta | 
        g f4 e d1 | f f | r f | f r2 f|
        g g f f | f e d1 | r1 r2 d | f g d d | d c d1 | r\longa | f2 f e e |

    f f e e | f f d g, | r\longa r\breve | g'2 g d1 | g2 g g d | r\longa
        r1 r2 d | g1 d1. d2 d d | d d d1 | r1 d | f2 e f c | 
        d g1\ficta fs2\unficta |
        g f4 e e1 | r2^"G.P." c c c | d c4 b a2 g | d' c d1 | d2 d g1 | e2 e g1 |
        r2 g r g | r f r g | f

    f2 g g | f f g1 | f g | f g | c,2 d f e | c d d1 | r2 d d c | d c d1 |
        e d | d\longa*1/2

  \endbar
}
}


altuswordsaone = \lyricmode {

  }
altuswordsb = \lyricmode {

}

altuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r\breve | g1 g2 a | b2 b1 a4 g | a\breve | r\longa | r2 d1 d2 |
        g,1 g | r d' | c b2 b | a g1 f2 | r g a a | b d1 c2 | 
        d1. d1 c4 b a1 | r2 a a1 | r2 c c c | d1. c1 b2 a1 |
        g\breve | r2 d' d d | g, g a a | g1 b1. b2 b1 | a c2 c | a a c c |

    a a r b | d d b1 | d2 d b1 | d2 d b b | r\longa | b1 b | b\breve | 
        a1 r\breve b1. b2 b g | a a g\breve r2 g | a g f g | 
        a\ficta bf\unficta a1 | 
                                                          % vv damaged
        g\breve | r2^"G.P." g g g | a g c b | g1 a | g r2 g | g2 c c r | 
        c r d r | c r r d | c c d d | c1 d | c d |

    c1 d | c r | a2 g f g| a b g g | a g f g| b c a1 | g\longa*1/2

    \endbar
}}

tenorwordsaone = \lyricmode {
  }
tenorwordsb = \lyricmode {

}

tenorwordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
    c1 c2 d | e e1 d4 c | d\breve | r\longa | g1 g | f d | c g' | d r\breve
         g1 | a2 b g d | e1 d | g2 a4 b a1 | g2 g g g | f r2 f1 |
        f r2 f | f f a1 | g2. f4 d2 f | g1 d | r2 d' d c | b a g f | e1 d |
        r1 g1. g2 g1 | d a'2 a | f d 

    a'2 a | f d r g | g g g1 | g2 g g1 | g2 g g d | r\longa | g1 g |
        g\breve | d | r1 g1. g2 g g | d d g1 | r2 g a g | f g d e |
        d g, d'1 | g c, | r2^"G.P." e e e | d2. e4 f2 g2. f4 e2 d1 | r g2 g |
        c,\breve | r2 e r g | r a r g | a a 

    g2 g | a a g1 | a g | a g | a2 g f g | \ficta a bf \unficta a g | 
        r g g e | d e d g1
         c,2 d1 | g\longa*1/2

  \endbar
}
}
bassuswordsaone = \lyricmode {

  }
bassuswordsb = \lyricmode {

}
bassuswordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
%		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" {\cantuswordsaone \cantuswordsb}

	\new Lyrics \lyricsto "v1" {\cantuswordsatwo }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Altus"
		\altusnotes }
%		\looksSlower{\altusnotes }}
		      \new Lyrics \lyricsto "v4" {\altuswordsaone \altuswordsb}
		      \new Lyrics \lyricsto "v4" {\altuswordsatwo}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		     \new Lyrics \lyricsto "v2" {\tenorwordsaone \tenorwordsb}
		     \new Lyrics \lyricsto "v2" {\tenorwordsatwo }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" {\bassuswordsaone \bassuswordsb }
	\new Lyrics \lyricsto "v3" {\bassuswordsatwo }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

